# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [0.1.22](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.21...@lion/calendar@0.1.22) (2019-06-24)

**Note:** Version bump only for package @lion/calendar





## [0.1.21](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.20...@lion/calendar@0.1.21) (2019-06-20)


### Bug Fixes

* support en-PH locale for polymer-cli ([7643e64](https://github.com/ing-bank/lion/commit/7643e64))





## [0.1.20](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.19...@lion/calendar@0.1.20) (2019-06-18)


### Bug Fixes

* support language fallback for non found locales ([#102](https://github.com/ing-bank/lion/issues/102)) ([b729bf0](https://github.com/ing-bank/lion/commit/b729bf0))





## [0.1.19](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.18...@lion/calendar@0.1.19) (2019-06-13)

**Note:** Version bump only for package @lion/calendar





## [0.1.18](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.17...@lion/calendar@0.1.18) (2019-06-06)

**Note:** Version bump only for package @lion/calendar





## [0.1.17](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.16...@lion/calendar@0.1.17) (2019-06-04)

**Note:** Version bump only for package @lion/calendar





## [0.1.16](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.15...@lion/calendar@0.1.16) (2019-06-04)


### Bug Fixes

* **calendar:** init centralDate from selectedDate when today is disabled ([1643379](https://github.com/ing-bank/lion/commit/1643379))





## [0.1.15](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.14...@lion/calendar@0.1.15) (2019-05-31)

**Note:** Version bump only for package @lion/calendar





## [0.1.14](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.13...@lion/calendar@0.1.14) (2019-05-31)

**Note:** Version bump only for package @lion/calendar





## [0.1.13](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.12...@lion/calendar@0.1.13) (2019-05-29)

**Note:** Version bump only for package @lion/calendar





## [0.1.12](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.11...@lion/calendar@0.1.12) (2019-05-29)

**Note:** Version bump only for package @lion/calendar





## [0.1.11](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.10...@lion/calendar@0.1.11) (2019-05-27)

**Note:** Version bump only for package @lion/calendar





## [0.1.10](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.9...@lion/calendar@0.1.10) (2019-05-24)

**Note:** Version bump only for package @lion/calendar





## [0.1.9](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.8...@lion/calendar@0.1.9) (2019-05-22)

**Note:** Version bump only for package @lion/calendar





## [0.1.8](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.7...@lion/calendar@0.1.8) (2019-05-21)

**Note:** Version bump only for package @lion/calendar





## [0.1.7](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.6...@lion/calendar@0.1.7) (2019-05-21)

**Note:** Version bump only for package @lion/calendar





## [0.1.6](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.5...@lion/calendar@0.1.6) (2019-05-17)

**Note:** Version bump only for package @lion/calendar





## [0.1.5](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.4...@lion/calendar@0.1.5) (2019-05-16)

**Note:** Version bump only for package @lion/calendar





## [0.1.4](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.3...@lion/calendar@0.1.4) (2019-05-16)

**Note:** Version bump only for package @lion/calendar





## [0.1.3](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.2...@lion/calendar@0.1.3) (2019-05-16)

**Note:** Version bump only for package @lion/calendar





## [0.1.2](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.1...@lion/calendar@0.1.2) (2019-05-15)

**Note:** Version bump only for package @lion/calendar





## [0.1.1](https://github.com/ing-bank/lion/compare/@lion/calendar@0.1.0...@lion/calendar@0.1.1) (2019-05-14)

**Note:** Version bump only for package @lion/calendar





# 0.1.0 (2019-05-13)


### Features

* **calendar:** add reusable calendar ([9fc5488](https://github.com/ing-bank/lion/commit/9fc5488))
